footer {
  padding: 25px 0;
  text-align: center;
  color: white;
  background-color: #222222;

}

footer p {

  margin: 0;
  font-size: 17px;
}

footer ul {
  margin-bottom: 0;
}

footer ul li a {
  font-size: 12px;
  color: white;
}

footer ul li a:hover,
footer ul li a:focus,
footer ul li a:active,
footer ul li a.active {
  text-decoration: none;
}